import request from "@/utils/request";

export function GetProjectBugList(data) {
  return request({
    url: "/api/BugManager/GetProjectBugList",
    method: "post",
    data
  });
}

export function GetBillList(data) {
    return request({
      url: "/api/BugManager/GetBillList",
      method: "post",
      data
    });
  }

export function SaveData(data) {
  return request({
    url: "/api/BugManager/SaveData",
    method: "post",
    data
  });
}

export function GetBillData(data) {
  return request({
    url: "/api/BugManager/GetBillData",
    method: "post",
    data
  });
}

export function DelData(data) {
  return request({
    url: "api/BugManager/DelData",
    method: "post",
    data
  });
}